<!DOCTYPE html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> <?php } ?> <?php wp_title(); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="<?php bloginfo('template_directory'); ?>/js/qTip.js"></script>
<link href='https://fonts.googleapis.com/css?family=Roboto+Slab|Slabo+27px&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<!-- disqus hozzászólás script -->
<script type="text/javascript">
    var disqus_shortname = '   ';
    (function () {
        var s = document.createElement('script'); s.async = true;
        s.type = 'text/javascript';
        s.src = '//' + disqus_shortname + '.disqus.com/count.js';
        (document.getElementsByTagName('HEAD')[0] || document.getElementsByTagName('BODY')[0]).appendChild(s);
    }());
</script>
<!-- disqus hozzászólás script vége -->
<?php wp_head(); ?>
</head>
<body>
<!-- fejléckép -->
<div id="header" class="header"><div id="mobilheader" class="mobilheader"></div></div>
<!-- fejlécmenü -->
<div id="hmenu">
<?php wp_nav_menu( array( 'theme_location' => 'menu' ) ); ?>
</div><!-- fejlécmenü vége -->

<div id="site">

<div id="sitebar">
<div class="sitename"><a href="<?php bloginfo( 'url' ); ?>"><?php bloginfo( 'name' ); ?></a></div>
<div class="tagline"><?php echo html_entity_decode(get_bloginfo('description'));?></div>
</div><!-- fejléc MINDEN vége -->
<?php get_sidebar(); ?>
<div class="content" id="content"></div>